GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
registered_resolver Struct Reference

## Data Fields
char * | scheme
grpc_resolver_factory * | factory

## Field Documentation

grpc_resolver_factory* registered_resolver::factory

char* registered_resolver::scheme

The documentation for this struct was generated from the following file:

- src/core/client_config/resolver_registry.c